[General]
Name: Breaker
Author: FroxXyy
CursorRotate: 0
CursorExpand: 0
CursorTrail: 0
CursorCentre: 1
HitCircleOverlayAboveNumer: 1
SliderStyle: 2
Version: latest
AllowSliderBallTint: 1

[Colours]
Combo1: 255, 0, 66
Combo2: 74, 134, 255
Combo3: 158, 138, 229
Combo4: 253, 255, 255
	

SliderBorder: 172, 164, 179
SliderTrackOverride: 5, 0 ,9
SpinnerApproachCircle: 231,102,102
MenuGlow: 250, 140, 166
SongSelectActiveText: 204, 37, 61
InputOverlayText: 242,225,225



[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 19
ScorePrefix: score

//166, 152, 61
//164, 111, 223
//255, 105, 180
//235, 88, 88
//25, 137, 195
//200, 91, 114
//82, 162, 237
//192, 190, 225
//243, 218, 192